@charset "utf-8";
*{box-sizing: border-box;}
html{-webkit-font-smoothing:antialiased}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
header, hgroup, nav, menu, main, section, article, summary, details, aside, figure, figcaption, footer{display: block;margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,b,caption,cite,code,dfn,em,i,strong,th,var{font-style:normal;font-weight:400}
dl,ol,ul{list-style-type:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
a{text-decoration:none}
a:hover{text-decoration:none;-webkit-tap-highlight-color:rgba(255,0,0,0);outline:0;outline:none;blr:expression(this.onFocus=this.blur())}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
textarea{resize:none}
img{vertical-align:middle}
button,input[type=submit],input[type=text],input[type=button],select{-webkit-appearance:none;border-radius:0;-webkit-tap-highlight-color:rgba(255,0,0,0);outline:0;outline:0;blr:expression(this.onFocus=this.blur())}
body{color:#333;line-height:1.3;font-size:.28rem;opacity: 0;overflow-x: hidden;background:#fff}
img{max-width: 100%; width: 100%;}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0}
.icon {display: inline-block;background-repeat: no-repeat;background-position: center center;vertical-align: middle;background-size: 100% 100%;}
.bgc{background:#fff;}
.tc{text-align: center;}
/*slick*/
.slick-slider{position: relative;outline: none;display: block; -moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer; cursor: hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none; float: left;outline: 0 none;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }
.slick-arrow.slick-hidden { display: none;}
.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; padding: 0px; cursor: pointer; }
.slick-dots button{display: none;}
.footer{height: 3.2rem;padding-top: .5rem;background: #212121;color: #a9a9a9;font-size: .26rem;}
.footer p{margin-bottom: .15rem;}
.footer span{font-size: .26rem;}
.footer .sp2{margin-left: .3rem;margin-right: .2rem; }
.header{width:100%;height:1.2rem;line-height:1.2rem;position:relative;z-index:999;}
.layout {position: fixed;left: 0;top;background: #212121;height: 1.2rem;line-height: 1.2rem;width: 100%;}
.header.line{border-bottom:1px solid #dedede}
.header .toggle{position:absolute;top:50%;right:.3rem;z-index:99;margin-top:-.18rem;width:.44rem;height:.35rem;border:0;background:url(../images/toggle.png) no-repeat center;background-size:100%;cursor:pointer}
.header .logo{position: absolute;left: .3rem;height: 100%;top: 0;}
.header .logo img{width: 2.4rem;height: .51rem;}
.header .nav {position: fixed; right: 0; top: 1.2rem; width: 75%; height: 100%; overflow-x: hidden; margin: 0; box-sizing: border-box; background: #f7f7f7; -webkit-overflow-scrolling: touch; -webkit-transform: translate(300px, 0); transform: translate(300px, 0); z-index: 102;  background: #2f2f2f;}
.header .bg-nav {display: none; background: rgba(0, 0, 0, .5); position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 101 }
.header .nav.close-nav {-webkit-transition: -webkit-transform 430ms cubic-bezier(.3, 0, 0, 1); transition: transform 430ms cubic-bezier(.3, 0, 0, 1); -webkit-transform: translate(900px, 0); transform: translate(900px, 0) }
.header .nav.open-nav {-webkit-transform: translate(0, 0)!important; transform: translate(0, 0)!important; -webkit-transition: -webkit-transform 430ms cubic-bezier(.3, 0, 0, 1); transition: transform 430ms cubic-bezier(.3, 0, 0, 1) }
.header .nav h2{height: 1.2rem;line-height: 1.2rem;font-size: .5rem;color: #fff; padding-left: .95rem;background: #212121}
.header .nav>ul>li{height: 1.6rem;padding: 0 .5rem;}
.header .nav>ul>li>a{font-size: .4rem;color: #d0d0d0;display: inline-block;width: 100%;height: 100%;line-height: 1.6rem;border-bottom:1px solid #3b3b3b;}
.header .nav>ul>li>a em{float: left; display: inline-block;width: 1.4rem;height: 100%; background-position: center;background-repeat: no-repeat;}
.header .nav>ul>li>a .em1{background-image: url(../images/icon26.png);background-size: .4rem .42rem;}
.header .nav>ul>li>a .em2{background-image: url(../images/icon27.png);background-size: .45rem .42rem;}
.header .nav>ul>li>a .em3{background-image: url(../images/icon28.png);background-size: .42rem .42rem;}
.header .nav>ul>li>a .em4{background-image: url(../images/icon29.png);background-size: .33rem .44rem;}
.header .nav>ul>li>a .em5{background-image: url(../images/icon30.png);background-size: .44rem .4rem;}
.header .nav>ul>li>a .em6{background-image: url(../images/icon31.png);background-size: .42rem .42rem;}
.header .nav>ul>li>a .em7{background-image: url(../images/icon32.png);background-size: .44rem .44rem;}
.header .nav>ul>li.last a{border-bottom: 0;}
.header .nav>ul>li.on {background: #262626;}
/*首页*/
.banner{position: relative;overflow: hidden;} 
.banner .swiper-pagination-bullet{opacity: 1;width: .17rem;height: .17rem;border-radius: 50%;border:1px solid #fff;background: none; }
.banner .swiper-pagination-bullet-active{background:#fff}
.banner .swiper-pagination{ display: inline-block; left: auto; /*right: .25rem;*/ bottom: .155rem; }
.banner img{display: block;margin: 0 auto;width: 100%;}
.main1{height: 10rem; background: url(../images/bg1.jpg) center; background-size: cover;color: #fff;}
.main .tit{text-align: center;padding-top: .8rem;color: #fff;}
.main .tit h2{font-size: .34rem;font-weight: bold;}
.main1 ul li{text-align: center;float: left;margin-top: 1.1rem;}
.main1 ul li a{color: #fff;}
.main1 ul li h3{font-size: .32rem;margin-top: .35rem;margin-bottom: .32rem;}
.main1 ul li p{font-size: .26rem;}
.main1 ul .li1,
.main1 ul .li2{width: 50%;}
.main1 ul .li3{width: 100%;}
.main1 ul .li1 .pic img,
.main1 ul .li2 .pic img{width: .88rem;height: auto;}
.main1 ul .li3 .pic img{width: .76rem;height: auto;}
.main1 ul li h3.Animation.here{ 
	-webkit-animation: Down 1s ease forwards; 
	animation:Down 1s ease forwards; 
	opacity: 1;
}
.main1 ul li p.Animation.here{ 
	-webkit-animation: Up 1s ease forwards; 
	animation: Up 1s ease forwards; 
	opacity: 0.8;
}
.main2{height: 10rem; background: url(../images/bg2.jpg) center; background-size: cover;}
.main2 ul li{text-align: center;float: left;margin-top: 1rem;width: 50%;overflow: hidden;}
.main2 ul li a{color: #fff;}
.main2 ul li h3{font-size: .32rem;margin-top: .35rem;margin-bottom: .32rem;}
.main2 ul li p{font-size: .26rem;}
.main2 ul li .pic{width: 100%;height:.93rem; }
.main2 ul .li1 .pic img{width: 1.05rem;height: auto;}
.main2 ul .li2 .pic img{width: .88rem;height: auto;}
.main2 ul .li3 .pic img{width: .97rem;height: auto;}
.main2 ul .li4 .pic img{width: .82rem;height: auto;}

.main2 ul li h3.Animation.here{ 
	-webkit-animation: Down 1s ease forwards; 
	animation: Down 1s ease forwards; 
	opacity: 1;
}
.main2 ul li p.Animation.here{ 
	-webkit-animation: Up 1s ease forwards; 
	animation: Up 1s ease forwards; 
	opacity: 0.8;
}
.main3{padding: .6rem .3rem;}
.main3  ul li{width: 3.8rem;float: left;margin-right: .2rem; position: relative;}
.main3  ul li.last{margin-right: 0;}
.main3  ul li .blackbg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.main3  ul li .play{position: absolute;width: .55rem;height: .55rem;left: 50%;top: 50%;margin: -.275rem 0 0 -.275rem;background: url(../images/play.png) center no-repeat; background-size: 100%;}
.main3  ul li .m3_tit{position: absolute;left: 0;bottom: .3rem;color: #fff;padding-left: .3rem;}
.main3  ul li .m3_tit h3{font-size: .3rem;font-weight: bold;}
.main3  ul li .m3_tit p{font-size: .24rem;}
.mask{position: fixed;width: 100%;height: 100%;left: 0;top: 0;background: url(../images/bg3.png) repeat;z-index: 900;display: none;}
.videoout{position: fixed;width: 100%;height: 100%;left: 0;top: 0;z-index: 901;display: none;}
.videoout .vbox{ width: 80%; background: #fff;padding: .1rem;position: absolute;left: 10%;top: 20%; }
.videoout .guanbi{position: absolute;width: .32rem;height: .32rem;top: -.16rem;right: -.16rem;background: url(../images/guanbi.png) center no-repeat;background-size: 100%;z-index: 910;}
.main4{background:#000000;height:2.4rem; color: #fff;}
.main4 h2{font-size: .3rem;padding-top: .2rem;margin-bottom: .2rem; text-align: center;}
.banner4{position: relative;overflow: hidden;height: 1.7rem;}
.banner4 .tit4 p{/*margin-bottom: .2rem;*/    width: 100%;   height: 0.8rem;    margin-bottom: .35rem;}
.banner4 .tit4{text-align: center;font-size: .16rem;} 
.banner4 .swiper-pagination-bullet{opacity: 1;width: .3rem;height: 1px;background: #666; }
.banner4 .swiper-pagination-bullet-active{background:#fff}
.banner4 .swiper-pagination{ display: inline-block; left: auto; right: .25rem; bottom: .08rem; }
.main5 {padding: 0 .17rem;}
.main5 h2{line-height: .9rem;font-size: .3rem;text-align: center;color: #333;}
.banner5 {overflow: hidden; position: relative;padding-bottom: .6rem;}
.banner5 img{width: 3.94rem;}
.banner5 p{margin-top: .2rem;font-size: .19rem;}
.banner5 .swiper-pagination-bullet{opacity: 1;width: .3rem;height: 1px;background: #666; }
.banner5 .swiper-pagination-bullet-active{background:#000}
.banner5 .swiper-pagination{ display: inline-block; left: auto; right: .25rem; bottom: .08rem; }
/*产品详情页*/
.con1{/*padding-bottom: 1rem;*/}
.con1 .bg1{padding: .5rem 0 ;}
.con1 .bg1 img{ width: 7.59rem; }
.con1 .bg3 {padding-top: .9rem;padding-bottom: .8rem;}
.con1 .bg3 img{ width: 7.25rem; }
.con1 .bg6{margin: .65rem 0;}
.bgs{width: 100%;height: 4.4rem;background-position: center;background-repeat: no-repeat;background-size: cover;}
.bgs2{width: 100%;height: 3.6rem;background-position: center;background-repeat: no-repeat;background-size: cover;}

.cp{ position: relative;text-align: left;}
.cp .blackbg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.cp .play{position: absolute;width: .55rem;height: .55rem;left: 50%;top: 50%;margin: -.275rem 0 0 -.275rem;background: url(../images/play.png) center no-repeat; background-size: 100%;}
.cp .m3_tit{position: absolute;left: 0;bottom: .5rem;color: #fff;padding-left: .3rem;}
.cp .m3_tit h3{font-size: .3rem;font-weight: bold;}
.cp .m3_tit p{font-size: .24rem;}



/*产品中心*/
.con2_list {background: #363636;}
.con2_list li{float: left;width: 33.33%;padding:  .37rem 0 ;text-align: center; }
.con2_list li a {display: block;border-right: 1px #4a4a4a solid;color: #FFFFFF;}
.con2_list li.last a{border-right: none;}
.con2_list li.on{background: url(../images/icon8.png) center .9rem no-repeat; background-size: .19rem .09rem;font-weight: bold;}
.con2 .titbox{background: #363636;color: #fff;text-align: center;position: relative;padding-bottom: .5rem;}
.con2 .titbox .arrow{position: absolute;margin-left: -.19rem;left: 50%;top: 0;width: .38rem;height: .14rem;background: url(../images/icon9.png) center no-repeat; background-size: 100%;}
.con2 .titbox h3{font-size: .34rem;padding-top: .65rem;}
.con2 .titbox b{display: block; width: .3rem;height: 3px;background:#9b9b9b;margin:.28rem auto; }
.con2 .titbox p{font-size: .24rem;line-height: .45rem;padding: 0 .3rem;}
.con2_wrap .con2_con{display: none;}
.ad li{display: none;}

.xilie1.Animation.here{ 
	-webkit-animation: Down 1s ease forwards; 
	animation: Down 1s ease forwards; 
	opacity: 1;
}
.xilie2.Animation.here{ 
	-webkit-animation: Up 1s ease forwards; 
	animation: Up 1s ease forwards; 
	opacity: 1;
}
.xilie3.Animation.here{ 
	-webkit-animation: Left 1s ease forwards; 
	animation: Left 1s ease forwards; 
	opacity: 1;
}
/*产检问题*/
.ser_list{height: .9rem;line-height: .9rem;background: #eeeeee;}
.ser_list li{width: 25%;float: left;text-align: center;font-size: .3rem;}
.ser_list li a{color: #444444;}
.ser_list li.on{background: #212121;}
.ser_list li.on a{color: #fff;}
.service .brief{padding: .65rem .3rem .5rem; line-height: .5rem;font-size: .3rem;text-align: center;}
.service .dz{height: 1.4rem;line-height: 1.4rem;font-size: .42rem;text-align: center;}
.con3_list{padding-bottom: .1rem;}
.con3_list li{border: 1px solid #d2d2d2;margin-bottom: .3rem;background: #f5f5f5;}
.con3_list li .num{width: 12%;line-height: 1.5rem;float: left;text-align: center;font-size:.34rem;color: #666666;}
.con3_list li .right{float: left; width: 88%;border-left: 1px  solid #d2d2d2;padding: .34rem .3rem;}
.con3_list li .word{float: left;width: 84%;overflow: hidden;height: 1.3rem;}
.con3_list li .word h3{font-size: .3rem;line-height: .47rem;}
.con3_list li .word .box{font-size: .28rem;line-height: .43rem;color: #888888;}
.con3_list li .more{float: right;width: 8%;height: .6rem;text-align: center;}
.con3_list li .more i{display: inline-block;width: .6rem;height: .6rem;background-image: url(../images/more.png);background-repeat: no-repeat;background-position: center;background-size: 100%;}
.con3_list li .more.on i{background-image: url(../images/moreon.png);}
.con3_list .auto .word{height: auto;}
.con3_list li .pic{width: 2.8rem;height: 3.2rem;}
 .page{padding: 0 0.3rem;margin-top: .3rem;margin-bottom: 1rem;}
 .page a{width: 3.7rem;color: #666666;background: #f2f2f2; display: inline-block; height: .8rem;line-height: .8rem;text-align: center;}
 .page .a1{float: left;}
 .page .a2{float: right;}
 .page a.on{background: #212121;color: #fff;}
/*售后服务*/
.con4 {padding: 0 .3rem 1rem;}
.con4 form{border:1px solid #d2d2d2;width: 100%;padding: .5rem .39rem .55rem;}
.con4 form ul li p{height: .58rem;line-height: .58rem;clear: both;}
.con4 form ul li input{clear: both; border:1px solid #d2d2d2;width: 100%;height: .8rem;line-height: .8rem;background: #f2f2f2;font-size: .3rem;outline: none;padding-left: .2rem;}
.con4 .int p{height: .58rem;line-height: .58rem;}
.con4 .int textarea{border:1px solid #d2d2d2;width: 100%;height: 3.6rem;background: #f2f2f2;font-size: .3rem;outline: none;padding: .2rem;}
.con4 .int2 h3{font-size: .3rem;color: #666;margin-top: .3rem;margin-bottom: .5rem;}
.con4 .int2 h3 a{border-bottom: 1px dashed #666;color: #666;padding-bottom: .03rem;}
.con4 .int2>a{display: inline-block;width: 3.2rem;line-height: .8rem;height: .8rem;text-align: center;background: #212121;color: #fff;font-size: .32rem;}
.con4 ul li {
    float: left !important;
    width: 100% !important;
    text-align: left !important;
    height:0.8rem !important; 
}
/*资料下载*/
.con5{padding: 0 .3rem;}
.con5_list li{height: .7rem;line-height: .7rem;background: #eeeeee;text-align: center; float: left;}
.con5_list li a{color: #555555;font-size: .28rem;}
.con5_list li.on{border-top: .03rem solid #212121;}
.con5_list .li2{margin:0 .2rem;}
.con5_list .li1,
.con5_list .li2{width: 2.3rem;}
.con5_list .li3{width: 2.8rem;}
.con5 .down{ margin-top: .4rem; }
.con5 .down_list li{height: .95rem;line-height: .95rem;border-bottom: 1px solid #e4e4e4}
.con5 .down_list li span{float: left;color: #444444;}
.con5 .down_list li em{float: right; width: .32rem;height:.95rem;margin-right: .35rem;background-image: url(../images/icon10.png); background-size: .32rem .32rem; }
.con5 .down .more{margin-top: .6rem;margin-bottom: 1rem;}
.con5 .down .more a{display: inline-block;font-size: .3rem;line-height: .3rem;padding-bottom: .05rem;border-bottom:.02rem solid #949494;color: #666; }
.con5 .down_wrap .down_con{display: none;}
/*销售区域*/
.con6_list{margin-top: .6rem; padding: 0 .8rem;}
.con6_list li{height: .75rem;line-height: .75rem;text-align: center;border:1px solid #d2d2d2;color: #666;width: 3.3rem;}
.con6_list .li1{float: left;}
.con6_list .li1 em{width: .6rem;height: .31rem;background-image: url(../images/icon11.png);} 
.con6_list .li2{float: right;}
.con6_list .li2 em{width: .41rem;height: .34rem;background-image: url(../images/icon12.png);}
.con6_list li.on{background: #000000; color: #fff;}
.con6_con .map1 img{width: 5.32rem;height: auto;}
.con6_con .map2 img{width: 7.4rem;height: auto;}
.con6_con .map{padding: .3rem 0;}
.reg_list h3{height: .9rem;line-height: .9rem; font-size: .32rem;color: #000;background: #f0f0f0;padding-left: .3rem;}
.reg_list .emil{padding: .4rem .3rem ;line-height: .5rem;color: #444444;}
.con6_wrap .con6_con{display: none;}
/*核心优势*/
.about_list{height: .9rem;line-height: .9rem;background: #eeeeee;}
.about_list li{width: 33.33%;float: left;text-align: center;font-size: .3rem;}
.about_list li a{color: #444444;}
.about_list li.on{background: #212121;}
.about_list li.on a{color: #fff;}
.about_list1{height: .9rem;line-height: .9rem;background: #eeeeee;}
.about_list1 li{width: 33.33%;float: left;text-align: center;font-size: .3rem;margin-left:33.33%; }
.about_list1 li a{color: #444444;}
.about_list1 li.on{background: #212121;}
.about_list1 li.on a{color: #fff;}
.about_list2{height: .9rem;line-height: .9rem;background: #eeeeee;}
.about_list2 li{width: 33.33%;float: left;text-align: center;font-size: .3rem;margin-left:33.33%; }
.about_list2 li a{color: #444444;}
.about_list2 li.on{background: #212121;}
.about_list2 li.on a{color: #fff;}
.honor .banner2{padding: 0  1rem;}
.banner2 img{width: 2.6rem;}
.banner2 .swiper-button-prev{width: 1rem;height: 100%;top: 0;margin-top: 0; left: 0rem; background-color: #f5f5f5; background-image: url(../images/jl.png);background-position: left center;} 
.banner2  .swiper-button-next{width: 1rem;height: 100%;top: 0;margin-top: 0; right: 0rem; background-color: #f5f5f5; background-image: url(../images/jr.png);}
.honor_t{padding: 0 .3rem .7rem;}
.honor_t h1{text-align: center;font-size: .46rem;margin-top: .7rem;margin-bottom: .5rem;}
.honor_t p{font-size: .3rem;line-height: .55rem;color: #555;margin-top: .45rem;margin-bottom: .75rem;}
.honor_t .special{ color: #333; font-size: .24rem;}
.honor_t .special b{font-size: .3rem;}
.honor_t .special em{display: inline-block;color: #c1c1c1; margin: 0 .1rem;}  
.honor_b{background: #f5f5f5; padding: 0 .3rem 1.05rem;}
.honor_b h3{text-align: center;font-size: .46rem;padding-top: .75rem;margin-bottom: .35rem;}
.honor_b .special{ color: #666; font-size: .24rem;margin-bottom: .85rem;text-align: center;}
.honor_b .special b{font-size: .3rem;}
.honor_b .special em{display: inline-block;color: #c1c1c1; margin: 0 .1rem;}
/*公司简介*/
.con8_t{padding: 0 .3rem .7rem;}
.con8_t h1{padding-top: .75rem;margin-bottom: .2rem;color: #444444; text-align: center;}
.con8_t span{display: block;font-size: .24rem;text-align: center;color: #999999;}
.con8_t img{margin-top: .35rem;margin-bottom: .65rem;}
.con8_t h2{font-size: .42rem;text-align: center;color: #333333;margin-bottom: .55rem;}
.con8_t p{font-size: .32rem;line-height: .55rem;color: #555555;}
.numbox{
	background: #F5F5F5;
	padding-top: .8rem;
	padding-bottom: .9rem;
}
.numbox ul{
}
.numbox ul li{
	float: left;
	width: 33.333333333333333%;
	text-align: center;
	border-right: 1px solid #dcdcdc;
}
.numbox ul li i{
	display: block;
	margin: 0 auto;
	width: .66rem;
	height: .58rem;
}
.numbox ul li h3{
	font-size: .4rem;
	color: #5a5a5a;
	font-weight: bold;
	line-height: 1rem;
}
.numbox ul li p{
	color: #999999;
	font-size: .22rem;
}
.numbox ul li.last{
	border-right: 0;
}
.numbox ul li.Animation.here{ 
	-webkit-animation: Up 1s ease forwards; 
	animation: Up 1s ease forwards; 
	opacity: 1;
}
.con9 ul li{padding: .6rem .3rem;}
.con9 ul li:nth-child(even){background:#f2f2f2; }
.con9 ul li h2{font-size: .52rem;color: #333;padding-top: .45rem;padding-bottom: .35rem;}
.con9 ul li p{font-size: .26rem;line-height: .42rem;color: #666666;}
.con9 ul li a{display: inline-block;width: 2.8rem;height: .66rem;line-height: .64rem; border: .01rem solid #9a9a9a;font-size: .27rem;text-align: center;margin-top: .5rem;padding-right: .5rem;color: #666; }
.con9 ul li a em{width: .16rem;height: .66rem;background-image: url(../images/icon16.png); background-size: .16rem .22rem;}
/*方案列表*/
.solu_list{height: .9rem;line-height: .9rem;background: #eeeeee;}
.solu_list li{width: 25%;float: left;text-align: center;/*font-size: .3rem;*/font-size: 0.2rem;}
.solu_list li a{color: #444444;}
.solu_list li.on{background: #212121;}
.solu_list li.on a{color: #fff;}
.con10 ul li{padding: .4rem .3rem;}
.con10 ul li h2{font-size: .38rem;color: #333;padding-top: .35rem;padding-bottom: .25rem;}
.con10 ul li p{font-size: .26rem;line-height: .42rem;color: #666666;}
.con10 ul li a{display: inline-block;width: 2.8rem;height: .66rem;line-height: .64rem; border: .01rem solid #9a9a9a;font-size: .27rem;text-align: center;margin-top: .25rem;padding-right: .5rem;color: #666; }
.con10 ul li a em{width: .16rem;height: .66rem;background-image: url(../images/icon16.png); background-size: .16rem .22rem;}
/*列表详情*/
.con11{padding: 0 .3rem;}
.con11 .tit h2{font-size: .42rem;padding-top: .8rem;padding-bottom:.4rem;color: #333; }
.con11 .tit p{font-size: .28rem;line-height: .55rem;color: #666666;}
.banner3{padding: .4rem 0 .7rem;border-bottom: 1px solid #e5e5e5;}
.banner3 .swiper-button-prev{width: .46rem;height: 1.2rem; background-image: url(../images/jl3.png);left: 0;background-size: .46rem 1.2rem;} 
.banner3  .swiper-button-next{width: .46rem;height: 1.2rem;background-image: url(../images/jr3.png);right: 0;background-size: .46rem 1.2rem;}
.con11_b{padding-bottom: .9rem;}
.con11_b h3{font-size: .42rem;padding-top: .5rem;padding-bottom: .4rem;color: #333;}
.con11_b .anli{width: 47.4%;}
.con11_b .anli h2{font-size: .3rem;padding-top: .3rem;margin-bottom: .2rem; color: #333;}
.con11_b .anli p{font-size: .26rem;line-height: .38rem;color: #888888;}
/*加入我们*/
.con12 {padding: 0 .3rem;}
.con12 .tit h2{font-size: .42rem;padding-top: .58rem;margin-bottom: .5rem;color: #333;}
.con12 .tit p{font-size: .3rem;line-height: .5rem;color: #666;}
.con12 .page{padding: 0;}
.joinus ul{padding-top: .65rem;}
.joinus ul li{padding: 0 .2rem .5rem;border: 1px solid #d2d2d2 ;-moz-border-radius: 0 .25rem 0 .25rem;-webkit-border-radius: 0 .25rem 0 .25rem;border-radius:0 .25rem 0 .25rem;margin-bottom: .18rem;}
.joinus ul h3{font-size: .3rem;color: #444444;padding-left: .4rem;background: url(../images/icon17.png) left center no-repeat;background-size: .27rem .32rem;line-height: 1rem;height: 1rem;border-bottom: 1px #e0e0e0 solid;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.joinus ul p{color: #666;padding: .3rem 0;}
.joinus ul p em{display: inline-block;width: 33%;vertical-align: top;}
.joinus ul h4{color: #444444;padding-bottom: .2rem;overflow: hidden;font-size: .26rem;}
.joinus ul h5{
	color: #666666;
	font-size: .26rem;
	line-height: .45rem;
}
.joinus ul .moreall{
	display: inline-block;
	margin-top: .2rem;
	width: 2.5rem;
	height: .66rem;
	line-height: .66rem;
	text-align: center;
	background: #212121;
	color: #FFFFFF;
}
.outbox{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: url(../images/bg3.png) repeat;z-index: 99;padding: 0 3.5%; display: none;}
.outbox .con{height:85%;top:10%;overflow-y:auto;z-index: 999; background: #FFFFFF;position: absolute;display: block;top: 2rem;padding: 0 .4rem;font-size: .28rem;color: #666;width: 92.8%;}
.outbox .tit{font-size: .36rem;text-align: center;line-height: 1.2rem;border-bottom: 1px solid #ebebeb ;}
.outbox p{padding-bottom: .35rem;color: #333;}
.outbox p em{color: #666666; line-height: .45rem;}
.outbox p.p1{padding: .35rem 0 .35rem;color: #666;}
.outbox p.p1 em{display: inline-block; width: 33%}
.outbox p b{display: block;text-indent: 2em;color: #666666;}
.outbox .tou{display: block;width: 2.8rem;height: .7rem;background: #212121; line-height: .7rem;text-align: center;font-size: .28rem;color: #fff; margin: .7rem auto .7rem;}
.outbox .tou em{width: .36rem;height: .7rem; background-image: url(../images/icon19.png); background-size:.35rem .23rem; margin-right: .15rem;}
.outbox .close{width: .58rem;height: .58rem;background: url(../images/icon18.png) no-repeat;position: absolute;top: .15rem;right: .3rem;cursor: pointer;background-size: .58rem;}
/*联系我们*/
.con13 .p1{padding: .7rem .3rem 0; font-size: .34rem;line-height: .5rem;color:#666666;margin-bottom: .8rem; text-align: center;}
.con13 ul li{float: left;width: 50%;margin-bottom: .7rem; text-align: center;height: 3.5rem;}
.con13 ul li img{width: 1.56rem;height: 1.56rem;}
.con13 ul li h3{font-size: .36rem;color: #333;margin-top: .45rem;margin-bottom: .18rem;}
.con13 ul li p {font-size: .28rem;color: #666;}
/*薪酬福利*/
.con15_t h1{margin-top: .58rem;margin-bottom:.38rem;font-size: .4rem;color: #333;text-align:  center; }
.ful{height: .7rem;}
.ful li{width: 25%;height: .68rem;line-height: .68rem; float: left;text-align: center;font-size: .3rem;color: #444444;border-right:1px solid #d2d2d2; border-top: .01rem solid #d2d2d2;border-bottom:.01rem solid #d2d2d2;}
.ful li i{margin-right: .1rem;vertical-align: top;}
.ful .li4{border-right: 0;}
.ful .li1 i{width: .29rem;height:.68rem;background-image: url(../images/icon21.png); background-size: .29rem .39rem;}
.ful .li2 i{width: .37rem;height:.68rem;background-image: url(../images/icon22on.png); background-size: .37rem .37rem;}
.ful .li3 i{width: .38rem;height:.68rem;background-image: url(../images/icon23.png); background-size: .38rem .32rem;}
.ful .li4 i{width: .32rem;height:.68rem;background-image: url(../images/icon24.png); background-size: .32rem .38rem;}
.ful .li1.on i{background-image: url(../images/icon21on.png);}
.ful .li2.on i{background-image: url(../images/icon22.png);}
.ful .li3.on i{background-image: url(../images/icon23on.png);}
.ful .li4.on i{background-image: url(../images/icon24on.png);}
.ful li.on{background: #212121; color: #fff;border-top: .01rem solid #212121;border-bottom:.01rem solid #212121;}
.con15_wrap{padding: 0 .3rem 1rem;} 
.con15_wrap ul li{width:47.4%;float: left; margin-top: .6rem;}
.con15_wrap ul li:nth-child(even){float: right;}
.con15_wrap ul li .pic{position: relative;margin-bottom: .3rem;}
.con15_wrap ul li .pic p{position: absolute;bottom: 0;left: 0;height: .6rem;line-height: .6rem;text-align: center;font-size: .3rem;color: #fff;background: rgba(0,0,0,.5);width: 100%;}
.con15_wrap ul li .word{padding-left: .22rem;/*border-left: 1px solid #eee;*/ font-size: .28rem;line-height: .5rem;color: #444444;min-height: 2.6rem;padding-top: .1rem;}
.con15_wrap>ul{display: none;}
/*新闻资讯*/
.con14{padding: 0 .3rem;}
.con14 .search{height: .9rem;line-height:.9rem;margin: .55rem 0;}
.con14 .search input{width:77%; height: .9rem;height: .9rem;border:.01rem solid #d2d2d2;border-right: 0;padding-left: .2rem;}
.con14 .search p{width: 23%;height: .9rem;line-height: .9rem;background:#212121;color: #fff;text-align: center;}
.con14 .search p em{position: relative;float: right;left: -0.3rem;top: -0.56rem;width: .36rem;height: .32rem;background-image: url(../images/icon25.png);background-size: .35rem .32rem;vertical-align: middle;margin-left: .15rem;}
.con14_list li{width:47.4%;float: left; margin-bottom: .8rem;}
.con14_list li:nth-child(even) {float: right;}
.con14_list li h3{font-size: .30rem;color: #333;margin-bottom: .12rem;height: 0.48rem;}
.con14_list li p{font-size: .23rem;color: #999999;    margin-top: 0.4rem;}
.con14_list li .pic{margin: .3rem 0;}
.con14_list li h4{font-size: .26rem;line-height: .4rem;color: #666666;}
/*新闻详情*/
.con16{padding: 0 .3rem 1rem;}
.con16 .tit{text-align: center;padding-top: .8rem;padding-bottom: .4rem; border-bottom: 1px dotted #bcbcbc;}
.con16 .tit h2{font-size: .38rem;color: #333333;margin-bottom: .2rem;}
.con16 .tit span{font-size: .24rem;color: #999999;}
.con16 img{margin-top: .5rem;margin-bottom: .35rem;}
.con16 p{font-size: .32rem;line-height: .55rem;color: #666;}
/*发展历程*/
/*20170908*/
 .con17{padding: 0 .3rem; height: auto;}
 /*20170908*/
.history{padding-bottom:1rem;}
.history .tit{
	text-align: center;
	font-size: .46rem;
	color: #333333;
	line-height: 1.95rem;
}
.time{
	position: relative;
	overflow: hidden;
	background: url(../images/icon33.png) repeat-x center .4rem;
	padding: 0 .5rem;
}
.time p{
	text-align: center;
	font-size: .26rem;
	line-height: .87rem;
	padding-top: .2rem;
}
.time p em{
	display: block;
	margin: 0 auto;
	width:.43rem;
	height: .43rem;
	background: url(../images/dot1.png) center no-repeat;
	background-size: 100%;
	cursor: pointer;
}
.time .on p em{background-image: url(../images/dot2.png) ;}
.time .slick-prev, 
.time .slick-next{width:.8rem;height: .8rem;position: absolute;left: 0;top: 0;margin: 0;z-index:100;}
.time .slick-prev{left: auto;left: 0;background: url(../images/jl4.png)  no-repeat;background-size: 100%;}
.time .slick-next{left: auto;right: 0;background: url(../images/jr4.png)  no-repeat;background-size: 100%;}
.time .slick-prev.on{background: url(../images/jl4on.png)  no-repeat;background-size: 100%;}
.time .slick-next.on{background: url(../images/jr4on.png)  no-repeat;background-size: 100%;}

.history .year{background: #e6e6e6;}
.history .year .word{padding-left: .35rem;padding-bottom: 1rem;}
.history .year h3{font-size: .52rem;color: #333333;padding-top: .6rem;margin-bottom: .5rem;}
.history .year h3 em{font-size: .24rem;line-height: .26rem;vertical-align: text-top;padding-left: .2rem;}
.history .year p{font-size: .36rem;color: #333;margin-bottom: .45rem;}
.history .year span{font-size:.3rem;color: #666666;display: block;line-height: .5rem;}

@keyframes Down { 
	0% { -webkit-transform: translateY(-30px); transform: translateY(-30px); opacity: 0; }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; } 
}
@-moz-keyframes Down { 
	0% { -webkit-transform: translateY(-30px); transform: translateY(-30px); opacity: 0; }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; } 
}
@-webkit-keyframes Down { 
	0% { -webkit-transform: translateY(-30px); transform: translateY(-30px); opacity: 0; }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; } 
}
@-o-keyframes Down { 
	0% { -webkit-transform: translateY(-30px); transform: translateY(-30px); opacity: 0; }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; } 
}

@keyframes Up { 
	0% { -webkit-transform: translateY(30px); transform: translateY(30px); opacity: 0; }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; } 
}
@-moz-keyframes Up { 
	0% { -webkit-transform: translateY(30px); transform: translateY(30px); opacity: 0; }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; } 
}
@-webkit-keyframes Up { 
	0% { -webkit-transform: translateY(30px); transform: translateY(30px); opacity: 0; }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; } 
}
@-o-keyframes Up { 
	0% { -webkit-transform: translateY(30px); transform: translateY(30px); opacity: 0; }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; } 
}
/*0721*/
@keyframes Left { 
	0% { -webkit-transform: translateX(30px); transform: translateX(30px); opacity: 0; }
	100% { -webkit-transform: translateX(0); transform: translateX(0); opacity: 1; } 
}
@-moz-keyframes Left { 
	0% { -webkit-transform: translateY(30px); transform: translateX(30px); opacity: 0; }
	100% { -webkit-transform: translateX(0); transform: translateX(0); opacity: 1; } 
}
@-webkit-keyframes Left { 
	0% { -webkit-transform: translateX(30px); transform: translateX(30px); opacity: 0; }
	100% { -webkit-transform: translateX(0); transform: translateX(0); opacity: 1; } 
}
@-o-keyframes Left { 
	0% { -webkit-transform: translateX(30px); transform: translateX(30px); opacity: 0; }
	100% { -webkit-transform: translateX(0); transform: translateX(0); opacity: 1; } 
}